body{
	padding:0;
	margin: 0;
	overflow-x: hidden;
	background: #000000;
}
p{
	padding: 0; margin: 0;
}
img{
	height: 0 auto;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    float: left;
    color: #ffb900;
}
a {
	text-decoration: none !important;
}
.t-c{
	text-align: center !important;
}
.t-l{
	text-align: left !important;
}
.t-r{
	text-align: right !important;
}
.no-padding{
	padding: 0;
}
.no-padding-x{
	padding:8px;
}
.center_contanier{
	width: 1200px; margin:0 auto;
}
.smallcenter_contanier{
	width: 1000px; margin:0 auto;
}
.smallcenter_contanier_md{
	width: 1050px; margin:0 auto;
}
.small_net_center_contanier {
    width: 900px;
    margin: 0 auto;
}
.center_big_contanier{
	width: 1290px; margin:0 auto;
}
.center_smallbig_contanier{
	width: 400px; margin:0 auto;
}
.mar_1{
	margin-top: 5px;
}
.mar_2{
	margin-top: 14px;
}
.mar_3{
	margin-top: 15px;
}
.mar_4{
	margin-top: 20px;
}
.mar_5{
	margin-top: 25px;
}
.mar_6{
	margin-top: 30px;
}
.mar_7{
	margin-top: 35px;
}
.mar_8{
	margin-top: 40px;
}
.mar_9{
	margin-top: 45px;
}
.mar_10{
	margin-top: 50px;
}
.mar_11{
	margin-top: 55px;
}
.mar_12{
	margin-top: 60px;
}
.mar_13{
	margin-top: 65px;
}
.mar_14{
	margin-top: 70px;
}
.mar_15{
	margin-top: 75px;
}
.mar_16{
	margin-top: 80px;
}
.mar_17{
	margin-top: 85px;
}
.mar_18{
	margin-top: 90px;
}
.mar_19{
	margin-top: 95px;
}
.mar_20{
	margin-top: 100px;
}
.blink-soft {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/*==== Back To Top Start ====*/
#return-to-top {
  position: fixed;
  bottom: 70px;
  right:20px;
  width:45px;
  height:45px;
  line-height:45px;
  text-align:
  center;
  border: 2px solid #fff;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display:
  none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99;
  box-shadow: 4px 4px 5px 0px
  rgba(50, 50, 50, 0.2);
  background: #000000;
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  font-size:19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.con_middle_box{
    width: 100%;
    background-color: transparent;
    padding: 14px 30px;
    float: left;
    margin-top: 0px;
}
.lil_text {
    color: #ffffff;
    font-family: "Rajdhani", sans-serif;
    font-size: 30px;
    text-align: center;
    width: 100%;
    margin-top: 0px;
    font-weight: 700;
    float: left;
    margin-bottom: 0px;
    text-transform: capitalize;
}
.modal-content {
    background-color: #051e46;
    width: 100%;
    float: left;
}
.con_middle_box h3 {
    color: #ffffff;
    font-family: "Rajdhani", sans-serif;
    font-size: 16px;
    text-align: center;
    width: 100%;
    font-weight: 500;
    float: left;
    margin-bottom: 10px;
    text-transform: capitalize;
    margin-top: 0px;
}
.con_middle_box h3 a{color: #fff;text-decoration: none;}
.con_middle_box .in_form {
    font-family: "Rajdhani", sans-serif;
    font-size: 14px;
    color: #10110f;
    font-weight: 500;
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 20px 10px;
    border: none;
    outline: none;
    border-radius: 2px;
    border-bottom: none;
    text-transform: capitalize;
}
.con_middle_box .readmore1 {
    font-family: "Rajdhani", sans-serif;
    background-color: #ff6e0d;
    border: none;
    color: #ffffff;
    width: auto;
    font-size: 23px;
    font-weight: 700;
    padding: 12px 39px;
    cursor: pointer;
    text-transform: uppercase;
    margin: 1px auto;
    border-radius: 3px;
    float: none;
}
.close {
    float: right;
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 10;
}
/*---------------------tanmoy_mondal_web_design_1--------------------------*/
.tanmoy_mondal_web_design_1 {
	width:100%;
	float: left;
	padding: 0px 36px;
	padding-top: 12px;
}

.tanmoy_mondal_web_design_1 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 28px;
    color: #FF5722;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 3px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_1 h3 {
    font-family: "Rajdhani", sans-serif;
    font-size: 19px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 10px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_1 h3 span{
	color: #FFEB3B;
	border: 1px solid #FFEB3B;
	padding: 1px 10px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	margin-left: 2px;
}
.tanmoy_mondal_web_design_1 .view_more_buttan_1 {
    font-family: "Rajdhani", sans-serif;
    background-color: #FF5722;
    border: transparent;
    color: #ffffff;
    width: auto;
    font-size: 19px;
    font-weight: 500;
    padding: 8px 26px;
    cursor: pointer;
    float: right;
    margin-top: 0px;
    border-radius: 70px;
}
.tanmoy_mondal_web_design_1 .view_more_buttan_1 span{margin-right: 5px;font-size: 21px;}
.tanmoy_mondal_web_design_1 .view_more_buttan_1:hover {
	background-color: #ffffff;
	color: #000000;
}

/*---------------------tanmoy_mondal_web_design_1--------------------------*/
/*---------------------tanmoy_mondal_web_design_2--------------------------*/
.tanmoy_mondal_web_design_2 {
	width:100%;
	float: left;
	padding: 0px 40px;
}
.tanmoy_mondal_web_design_2 h1 {
    font-family: "Rajdhani", sans-serif;
    font-size: 57px;
    color: #ff5722;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 21px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_2 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: math-auto;
    margin-top: 26px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_2 h3 {
    font-family: "Rajdhani", sans-serif;
    font-size: 35px;
    color: #FF5722;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 30px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_2 .why_listig{
    font-family: "Rajdhani", sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    margin-top: 16px;
    float: left;
    width: 100%;
    text-align: left;
    line-height: 33px;
    margin-bottom: 20px;
}
.tanmoy_mondal_web_design_2 .why_listig ul{
	padding: 0;
	margin: 0;
	list-style-type: disc;
	padding-left: 30px;
}
.tanmoy_mondal_web_design_2 .why_listig li{
	float: left;
	width: 41%;
	padding: 5px 0px;
}
.tanmoy_mondal_web_design_2 .tan_pic1 {
	width: 100%;
	float: right;
}
.tanmoy_mondal_web_design_2 .send_now_hi{
	font-family: "Rajdhani", sans-serif;
	background-color: #FF5722;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	padding: 14px 28px;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 0px;
	border-radius: 50px;
	border: none;
	float: left;
}
.tanmoy_mondal_web_design_2 .send_now_hi span{margin-right: 4px;}
.tanmoy_mondal_web_design_2 h4 {
    font-family: "Rajdhani", sans-serif;
    font-size: 35px;
    color: #ffffff;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 110px;
    margin-bottom: 0px;
}
/*---------------------tanmoy_mondal_web_design_2--------------------------*/
/*---------------------tanmoy_mondal_web_design_3--------------------------*/
.tanmoy_mondal_web_design_3 {
	width:100%;
	float: left;
	background: #1b1b1b;
	padding: 50px 90px;
}
.tanmoy_mondal_web_design_3 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 53px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 7px;
    margin-bottom: 24px;
    padding: 0px 200px;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation {
	float: left;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation ul li{
	width: 23%;
	float: left;
	background: #fdfeff;
	padding: 10px 20px;
	border-radius: 3px;
	margin-left: 20px;
	margin-top: 20px;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation .log_dpt{
	width: 80%;
	height: 120px;
	object-fit: contain;
	object-position: center;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
}

/*---------------------tanmoy_mondal_web_design_3--------------------------*/
/*---------------------tanmoy_mondal_web_design_44--------------------------*/
.tanmoy_mondal_web_design_44 {
	width:100%;
	float: left;
	padding: 50px 60px;
	background: #282828;
}
.tanmoy_mondal_web_design_44 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 44px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: math-auto;
    margin-top: 12px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_44 .cer_tificate {
	width: 15%;
	background: #ffffff;
	padding: 10px;
	margin-right: 14px;
	height: 87px;
	object-fit: contain;
	margin-top: 40px;
}
/*---------------------tanmoy_mondal_web_design_4--------------------------*/
.tanmoy_mondal_web_design_4 {
	width:100%;
	float: left;
	padding: 50px 60px;
}
.tanmoy_mondal_web_design_4 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 44px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: math-auto;
    margin-top: 12px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_4 p {
    font-family: "Rajdhani", sans-serif;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    margin-top: 11px;
    float: left;
    margin-bottom: 0px;
    text-align: left;
    width: 100%;
    line-height: 31px;
}
.tanmoy_mondal_web_design_4 .send_now_hi{
	font-family: "Rajdhani", sans-serif;
	background-color: #FF5722;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	padding: 12px 28px;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 11px;
	border-radius: 50px;
	border: none;
	float: left;
}
.tanmoy_mondal_web_design_4 .send_now_hi span{margin-right: 4px;}

.tanmoy_mondal_web_design_4 .lam_exp{
    font-family: "Rajdhani", sans-serif;
    font-size: 19px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
}
.tanmoy_mondal_web_design_4 .lam_exp ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.tanmoy_mondal_web_design_4 .lam_exp ul li{
	width: 47%;
	float: left;
	background: #282828;
	padding: 32px 8px;
	margin-top: 20px;
	margin-left: 10px;
	height: 120px;
}
.tanmoy_mondal_web_design_4 .lam_exp span{
	font-weight: 800;
	width: 100%;
	float: left;
	text-align: center;
	font-size: 26px;
	color: #ff5722;
}
.tanmoy_mondal_web_design_4 .cra_pic{
	width: 74%;
}
/*---------------------tanmoy_mondal_web_design_4--------------------------*/
/*---------------------tanmoy_mondal_web_design_5--------------------------*/
.tanmoy_mondal_web_design_5 {
	width:100%;
	float: left;
	padding: 50px 180px;
	background: #1b1b1b;
}
.tanmoy_mondal_web_design_5 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 53px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 7px;
    margin-bottom: 24px;
    padding: 0px 200px;
}
.tanmoy_mondal_web_design_5  .servc_box_desgn {
	width: 100%;
	float: left;
	background: #fff;
	border-radius: 20px;
	padding: 30px;
}
.tanmoy_mondal_web_design_5  .servc_box_desgn .link_pic{
	width: 26%;
	height: 100px;
	object-fit: contain;
}
.tanmoy_mondal_web_design_5 .servc_box_desgn h3 {
    font-family: "Rajdhani", sans-serif;
    font-size: 21px;
    color: #000000;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 27px;
    margin-bottom: 24px;
}
.tanmoy_mondal_web_design_5 .servc_box_desgn  p {
    font-family: "Rajdhani", sans-serif;
    font-size: 15px;
    color: #110f0f;
    font-weight: 500;
    margin-top: 11px;
    float: left;
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
    line-height: 31px;
}
.tanmoy_mondal_web_design_5 .servc_box_desgn  .send_now_hi{
	font-family: "Rajdhani", sans-serif;
	background-color: #FF5722;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	padding: 12px 28px;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 11px;
	border-radius: 50px;
	border: none;
	float: none;
}
.tanmoy_mondal_web_design_5 .send_now_hi span{margin-right: 4px;}





/*---------------------tanmoy_mondal_web_design_5--------------------------*/
/*---------------------tanmoy_mondal_web_design_6--------------------------*/
.tanmoy_mondal_web_design_6 {
	width:100%;
	float: left;
	padding: 50px 90px;
	padding-bottom: 60px;
}
.tanmoy_mondal_web_design_6 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 53px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 7px;
    margin-bottom: 24px;
    padding: 0px 200px;
}
.tanmoy_mondal_web_design_6 .logo_nabi_gation {
	float: left;
}
.tanmoy_mondal_web_design_6 .logo_nabi_gation ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.tanmoy_mondal_web_design_6 .logo_nabi_gation ul li{
	width: 18%;
	float: left;
	background: #cccccc;
	padding: 10px 20px;
	border-radius: 3px;
	margin-left: 20px;
	margin-top: 20px;
}
.tanmoy_mondal_web_design_6 .logo_nabi_gation .log_dpt{
	width: 80%;
	height: 120px;
	object-fit: contain;
	object-position: center;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
}

/*---------------------tanmoy_mondal_web_design_6--------------------------*/
/*-------------tanmoy_mondal_web_design_7------------*/
.tanmoy_mondal_web_design_7 {
    width: 100%;
    float: left;
    padding: 0px 90px;
}
.tanmoy_mondal_web_design_7 h6{
	font-family: "Rajdhani", sans-serif;
	font-size: 23px;
	color: #002046;
	font-weight: 800;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.tanmoy_mondal_web_design_7 h5{font-family: "Rajdhani", sans-serif;font-size: 49px;color: #ffffff;font-weight: 800;float: left;width: 100%;text-align: center;margin-top: 21px;margin-bottom: 0px;text-transform: capitalize;}
.tanmoy_mondal_web_design_7 h5 span{width: 100%;float: left;}
.tanmoy_mondal_web_design_7 h3 {
    font-family: "Rajdhani", sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: 500;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 19px;
    margin-bottom: 0px;
    line-height: 33px;
    padding: 0px 160px;
}
.panel-group {
    border-radius: 3px;
    margin-bottom: 0;
    padding: 30px 180px;
}
#accordion .panel {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 15px 10px;
}
#accordion .panel-heading {
    border-radius: 30px;
    padding: 0;
}
#accordion .panel-title a {
    background: #2e3031 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 600;
    padding: 23px;
    position: relative;
    transition: all 0.3s ease 0s;
    text-decoration: none;
    font-family: "Rajdhani", sans-serif;
}
#accordion .panel-title a.collapsed {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d8d8d8;
    color: #333;
}
#accordion .panel-title a::after, #accordion .panel-title a.collapsed::after {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 50%;
    box-shadow: inherit;
    color: #fff;
    content: "\f107";
    font-family: 'FontAwesome';
    font-size: 25px;
    right: 20px;
    line-height: 55px;
    position: absolute;
    text-align: center;
    top: 3px;
    transition: all 0.3s ease 0s;
    transform: rotate(178deg);
}
#accordion .panel-title a.collapsed::after {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #333;
    content: "\f105";
    transform: rotate(88deg);
}
#accordion .panel-body {
    background: transparent none repeat scroll 0 0;
    border-top: medium none;
    padding: 20px 25px 10px 9px;
    position: relative;
}
#accordion .panel-body p {
    border-left: 1px dashed #8c8c8c;
    padding-left: 25px;
    font-family: "Rajdhani", ui-sans-serif;
    font-size: 16px;
    line-height: 34px;
    font-weight: 500;
}
/*-------------tanmoy_mondal_web_design_10------------*/
.tanmoy_mondal_web_design_10 {
    width: 100%;
    float: left;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 51px;
    background: #1b1b1b;
}
.tanmoy_mondal_web_design_10 h5 {
    font-family: "Rajdhani", sans-serif;
    font-size: 46px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 30px;
    text-transform: math-auto;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 {
	width: 100%;
	float: left;
	padding: 69px 30px;
	border-radius: 10px;
	background: #000000;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 .star_ic{
	width: 10%;
	margin-top: 13px;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 .star_ic_2 {
	width: 40%;
	float: right;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 p{
	font-family: "Rajdhani", sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 18px;
	margin-bottom: 20px;
	line-height: 36px;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 h2{
	font-family: "Rajdhani", sans-serif;
	font-size: 21px;
	color: #fff;
	font-weight: 600;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-bottom: 4px;
	text-transform: capitalize;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 h3{
	font-family: "Rajdhani", sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: 600;
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.tanmoy_mondal_web_design_10  .ta_box_desing_1 .testimonials1_pic{
	width: 60px;
	height: 60px;
	font-family: "Rajdhani", sans-serif;
	border-radius: 50%;
	background: #ff5722;
	color: #fff;
	font-size: 38px;
	font-weight: 700;
	text-transform: uppercase;
	float: none;
	border: none;
}
.tanmoy_mondal_web_design_10 button.slick-prev.slick-arrow {
    top: 0px;
    padding: 0;
    width: auto;
    height: 100%;
    display: inline-block;
    border: 0;
    position: absolute;
    color: #000000;
    background: transparent;
    font-size: 0;
    left: -42px;
}

.tanmoy_mondal_web_design_10 button.slick-next.slick-arrow {
    top: 205px;
    padding: 0;
    width: auto;
    height: 100%;
    display: inline-block;
    border: 0;
    position: absolute;
    color: #000000;
    background: transparent;
    font-size: 0;
    right: 0;
}

.tanmoy_mondal_web_design_10 button.slick-next.slick-arrow:after {
    content: "\f104";
    position: absolute;
    left: 0;
    top: 0px;
    color: #ffffff;
    font-size: 26px;
    font-family: fontawesome;
    background: #ff5722;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
}

.tanmoy_mondal_web_design_10.ipoty button.slick-next.slick-arrow {
    
}
.tanmoy_mondal_web_design_10 button.slick-prev.slick-arrow:after {
    content: "\f105";
    position: absolute;
    left: 0;
    top: 202px;
    color: #ffffff;
    font-size: 26px;
    font-family: fontawesome;
    background: #ff5722;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    left: initial;
    line-height: 40px;
}
.tanmoy_mondal_web_design_10 .round_teo {
    color: #ffffff;
    font-family: "Rajdhani", sans-serif;
    font-size: 18px;
    text-align: center;
    margin-top: 42px;
    font-weight: 600;
    background-color: #a6113a;
    border: none;
    padding: 18px 50px;
    border-radius: 1px;
    width: auto;
    text-transform: capitalize;
    float: none;
}
.tanmoy_mondal_web_design_10 .round_teo span{
	margin-left: 10px;
}
.tanmoy_mondal_web_design_10 .round_teo:hover {
    background-color: #000000;
    color: #ffffff;
}
.tanmoy_mondal_web_design_10 .about_pic {
	width: 100%;
}

.tanmoy_mondal_web_design_10 h4 {
    font-family: "Rajdhani", sans-serif;
    font-size: 53px;
    color: #323130;
    font-weight: 800;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 7px;
    margin-bottom: 3px;
}
.slick-prev,.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: transparent
}

.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus {
    color: transparent;
    outline: 0;
    background: transparent
}

.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before {
    opacity: 1
}

.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before {
    opacity: .25
}

.slick-prev:before,.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: none;
}

.slick-prev {
    left: -25px
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto
}

.slick-prev:before {
    content: 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â'
}

[dir='rtl'] .slick-prev:before {
    content: 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢'
}

.slick-next {
    right: -25px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px
}

.slick-next:before {
    content: 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢'
}

[dir='rtl'] .slick-next:before {
    content: 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â'
}

.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: #ff5722;
    border-radius: 50%;
}

.slick-dots li button:hover,.slick-dots li button:focus {
    outline: 0;
    background: #141212;
}

.slick-dots li button:hover:before,.slick-dots li button:focus:before {
    opacity: 1
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
    color: black;
    background:#fbf4ea !important;
    border-radius: 50%;
}
.slick-slide {
    margin: 0px 9px;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slide {
    width: 100%;
    float: left;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    position: relative;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: initial;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

/*---------------------tanmoy_mondal_web_design_11--------------------------*/
.tanmoy_mondal_web_design_11 {
	width:100%;
	float: left;
	padding: 40px 40px;
	background: #1b1b1b;
}
.tanmoy_mondal_web_design_11 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 53px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 7px;
    margin-bottom: 24px;
    padding: 0px 80px;
}
.tanmoy_mondal_web_design_11  .vip_inform {
	width: 100%;
	float: left;
	padding: 0px 160px;
}
.tanmoy_mondal_web_design_11 .vip_inform  .in_form {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    color: #ff5722;
    font-weight: 500;
    float: left;
    width: 95%;
    background-color: transparent;
    padding: 20px 10px;
    border: none;
    outline: none;
    border-radius: 2px;
    border-bottom: 1px solid #ffffff;
}
.tanmoy_mondal_web_design_11 .vip_inform  .readmore1 {
    font-family: 'Barlow Condensed', sans-serif;
    background-color: #ff5722;
    border: none;
    color: #ffffff;
    width: auto;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 32px;
    cursor: pointer;
    text-transform: uppercase;
    margin: 13px auto;
    border-radius: 35px;
    float: none;
}
.tanmoy_mondal_web_design_11 .vip_inform  .in_form2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    color: #ff5722;
    font-weight: 500;
    float: left;
    width: 98%;
    background-color: transparent;
    padding: 9px;
    height: 120px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    outline: none;
    margin-top: 20px;
}
/*---------------------tanmoy_mondal_web_design_12--------------------------*/
.tanmoy_mondal_web_design_12 {
	width:100%;
	float: left;
	padding: 21px 40px;
}
.tanmoy_mondal_web_design_12 h2 {
    font-family: "Rajdhani", sans-serif;
    font-size: 19px;
    color: #ffffff;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-top: 0px;
    margin-bottom: 0px;
}
.tanmoy_mondal_web_design_12 h2 a{
	color: #ff5722;
}
.con_t_in {
	display: none;
}
/*------------responsive-----------------*/

@media only screen and (min-width: 766px) {
	

}


/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 992px) {
		.container{
		width:757px;
	}
.center_contanier{
	width: 100%; margin:0 auto;
}
.smallcenter_contanier{
	width: 100%; margin:0 auto;
}
.small_net_center_contanier{
	width: 100%; margin:0 auto;
}
.center_big_contanier{
	width: 100%; margin:0 auto;
}
.center_smallbig_contanier{
	width: 100%; margin:0 auto;
}







}




@media only screen and (min-width: 992px) and (max-width: 1024px)  {
		.container{
		width:990px;
	}
.center_contanier{
	width: 100%; margin:0 auto;
}
.smallcenter_contanier{
	width: 100%; margin:0 auto;
}
.small_net_center_contanier{
	width: 100%; margin:0 auto;
}
.center_big_contanier{
	width: 100%; margin:0 auto;
}
.center_smallbig_contanier{
	width: 100%; margin:0 auto;
}






	
	
}

@media only screen and (min-width: 1024px) and (max-width: 1224px) {
.center_contanier{
	width: 100%; margin:0 auto;
}
.smallcenter_contanier{
	width: 100%; margin:0 auto;
}
.small_net_center_contanier{
	width: 100%; margin:0 auto;
}
.center_big_contanier{
	width: 100%; margin:0 auto;
}
.center_smallbig_contanier{
	width: 100%; margin:0 auto;
}

	
	
	
}

/* Note: Design for a width of 320px */

@media only screen and (min-width: 300px) and (max-width: 767px) {
.center_contanier{
	width: 100%; margin:0 auto;
}
.smallcenter_contanier{
	width: 100%; margin:0 auto;
}
.small_net_center_contanier{
	width: 100%; margin:0 auto;
}
.center_big_contanier{
	width: 100%; margin:0 auto;
}
.center_smallbig_contanier{
	width: 100%; margin:0 auto;
}
.tanmoy_mondal_web_design_2 {
	overflow-x: hidden;	
	padding: 40px 9px;
	padding-bottom: 0px;
}
.tanmoy_mondal_web_design_3 {
	overflow-x: hidden;	
	padding: 40px 0px;
}
.tanmoy_mondal_web_design_4 {
    overflow-x: hidden;
	padding: 40px 0px;
    overflow-y: hidden;	
}
.tanmoy_mondal_web_design_5 {
	overflow-x: hidden;	
	padding: 40px 0px;
	overflow-y: hidden;	
}
.tanmoy_mondal_web_design_6 {
	overflow-x: hidden;		
	padding: 40px 0px;
	overflow-y: hidden;	
}
.tanmoy_mondal_web_design_3 h2 {
    font-size: 23px;
    padding: 0px 0px;
}
.tanmoy_mondal_web_design_6 h2 {
    font-size: 23px;
    padding: 0px 10px;	
}
.panel-group {
    padding: 30px 0px;
}
.tanmoy_mondal_web_design_1 {
    display: none;
}
.tanmoy_mondal_web_design_2 h4 {
    font-size: 30px;
    margin-top: 0px;
}
.tanmoy_mondal_web_design_2 h1 {
    font-size: 28px;
}
.tanmoy_mondal_web_design_2 h2 {
    font-size: 16px;
    text-align: left;
}
.tanmoy_mondal_web_design_2 .why_listig li {
    float: left;
    width: 100%;
    padding: 2px 0px;
}
.tanmoy_mondal_web_design_2 h3 {
    font-size: 25px;
    margin-top: 20px;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation ul li {
    width: 46%;
    float: left;
    padding: 10px 20px;
    margin-left: 0px;
    margin-top: 20px;
    margin-right: 11px;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation .log_dpt {
    width: 100%;
    height: 60px;
}
.tanmoy_mondal_web_design_3 .logo_nabi_gation {
    padding-left: 17px;
}
.tanmoy_mondal_web_design_4 h2 {
    font-size: 35px;
    margin-top: 32px;
}
.tanmoy_mondal_web_design_4 .cra_pic {
    width: 100%;
    margin-top: 20px;
}
.tanmoy_mondal_web_design_4 .lam_exp ul li {
    width: 100%;
    padding: 22px 8px;
    margin-top: 20px;
    margin-left: 0px;
    height: auto;
}
.tanmoy_mondal_web_design_44 {
    padding: 30px 0px;
}
.tanmoy_mondal_web_design_44 h2 {
    font-size: 24px;
}
.tanmoy_mondal_web_design_44 .cer_tificate {
    width: 29%;
    height: 57px;
}
.tanmoy_mondal_web_design_5 h2 {
    font-size: 25px;
    padding: 0px 0px;
}
.tanmoy_mondal_web_design_6 .logo_nabi_gation ul li {
    width: 45%;
    float: left;
    margin-left: 10px;
    margin-top: 20px;
}
.tanmoy_mondal_web_design_6 .logo_nabi_gation .log_dpt {
    width: 100%;
    height: 80px;
}
.tanmoy_mondal_web_design_10 button.slick-prev.slick-arrow:after {
    display: none;	
}

.tanmoy_mondal_web_design_10 button.slick-next.slick-arrow:after {
	    display: none;	
}
.tanmoy_mondal_web_design_10 {
    padding-left: 0px;
    padding-right: 0px;
}
.tanmoy_mondal_web_design_10 h5 {
    font-size: 25px;
}
.tanmoy_mondal_web_design_10 .ta_box_desing_1 .star_ic {
    width: 67%;
    margin-top: 6px;
}
.tanmoy_mondal_web_design_10 .ta_box_desing_1 {
    padding: 19px 20px;
}
.tanmoy_mondal_web_design_7 {
    padding: 0px 0px;
}
.tanmoy_mondal_web_design_7 h5 {
    font-size: 26px;
}
#accordion .panel-title a {
    padding: 13px;
    padding-right: 50px;
}
.tanmoy_mondal_web_design_11 h2 {
    font-size: 21px;
    padding: 0px 0px;
}
.tanmoy_mondal_web_design_11 .vip_inform {
    padding: 0px 0px;
}
.tanmoy_mondal_web_design_11 {
    padding: 40px 10px;
}
/*=================*/
.con_t_in{
  display: block;
  position:fixed;
  left:0;
  right:0;
  bottom:0;
  z-index:9999;
}
.con_t_in ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.con_t_in ul li{
  float:left;
  width: 25%;
  text-align:center;
  font-size: 20px;
  font-weight:600;
}
.con_t_in ul li a{
  color:#fff;
  background: #020408;
  display:block;
  padding:4px 0;
}
.con_t_in ul li:nth-child(2) a{
  background: #1b77fe;
}
.con_t_in ul li:nth-child(3) a{
  background: #264a8b;
}
.con_t_in ul li:nth-child(4) a{
  background: #0fd202;
}
.con_t_in ul li:nth-child(5) a{
  background:#09df09;
}


#return-to-top {
    bottom: 100px;
}
.tanmoy_mondal_web_design_12 {
    padding: 21px 10px;
    padding-bottom: 60px;
}
.tanmoy_mondal_web_design_12 h2 {
    font-size: 15px;
}















	
}

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.container{
		width:470px;
	}
	
	
	
	
	
}

@media only screen and (min-width: 300px) and (max-width: 479px) {
.center_contanier{
	width: 100%; margin:0 auto;
}
.smallcenter_contanier{
	width: 100%; margin:0 auto;
}
.small_net_center_contanier{
	width: 100%; margin:0 auto;
}
.center_big_contanier{
	width: 100%; margin:0 auto;
}
.center_smallbig_contanier{
	width: 100%; margin:0 auto;
}


}











